
package eu.dnetlib.dhp.skgif.model;

import java.io.Serializable;
import java.util.List;

/**
 * @author miriam.baglioni
 * @Date 27/02/24
 */
public class VenueContribution implements Serializable {
	private String person;
	private List<String> roles;

	public String getPerson() {

		return person;
	}

	public void setPerson(String person) {
		this.person = person;
	}

	public List<String> getRoles() {
		return roles;
	}

	public void setRoles(List<String> roles) {
		this.roles = roles;
	}
}
